


/* new1 */
.new1 { margin-top: 0px; padding-bottom: 7px; }

.new1 .fwp { margin-bottom: 23px; padding-bottom: 17px; position: relative; }

.new1 .swp { position: absolute; top: 0; left: 0; z-index: 666; }

.new1 .swp a { display: block; width: 100%; margin: 0 auto; }

.new1 .swp a img { display: block; max-width: 445px; max-height: 235px; width: 100%; margin: 0 auto; }

.ellipsis1 { white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; }

.new1 .zi { padding-left: 490px; padding-right: 0px; position: relative; }

.new1 .zi .title { color: #333; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; display: block; padding-top: 24px; line-height: 22px; font-weight: bold; font-size: 16px; font-size: 1.6rem; margin-bottom: 27px; }

.new1 .zi .p { height: 72px; overflow: hidden; display: block; margin-bottom: 57px; font-size: 14px; font-size: 1.4rem; color: #333; line-height: 24px; }

.new1 .zi .more { display: block; margin-bottom: 24px; font-size: 14px; font-size: 1.4rem; height: 32px; line-height: 32px; color: #999999; padding-left: 21px; background: url(../img/riqi1.png) no-repeat left center; }

.new1 .zi .title:hover { color: #2F73D8; }

.new1 .zi .p:hover { color: #2F73D8; }

.new1 .page { margin-bottom: 30px; }

@media screen and (max-width: 900px) { .new1 .fwp .time { float: none; }
  .new1 { padding-bottom: 30px; }
  .new1 .fwp { padding-bottom: 10px; }
  .new1 .swp { position: relative; top: 0; left: 0; }
  .new1 .zi { padding-left: 0px; padding-right: 0px; margin-top: 0px; width: 100%; }
  .new1 .zi .title { margin-bottom: 10px; }
  .new1 .zi .p { margin-bottom: 10px; }
  .new1 .rel-pro li, .news .rel-pro li { width: 48%; } }

